Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 630964 (APSB17-28, CVE-2017-11281, CVE-2017-11282) - <www-plugins/adobe-flash-27.0.0.130-r1: Multiple vulnerabilities
Summary: <www-plugins/adobe-flash-27.0.0.130-r1: Multiple vulnerabilities
Status: RESOLVED FIXED
Alias: APSB17-28, CVE-2017-11281, CVE-2017-11282
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Security
URL: https://helpx.adobe.com/security/prod...
Whiteboard: B1 [glsa cve]
Keywords:
Depends on:
Blocks:
 
Reported: 2017-09-14 09:57 UTC by Kristian Fiskerstrand
Modified: 2017-09-24 15:38 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Kristian Fiskerstrand gentoo-dev Security 2017-09-14 09:57:25 UTC
From URL:

Vulnerability details

Vulnerability Category	Vulnerability Impact	Severity	CVE Numbers
Memory Corruption	Remote Code Execution
Critical	CVE-2017-11281
Memory Corruption	Remote Code Execution	Critical	CVE-2017-11282
Acknowledgments

Adobe would like to thank Mateusz Jurczyk and Natalie Silvanovich of Google Project Zero (CVE-2017-11281, CVE-2017-11282) for reporting these issues and for working with Adobe to help protect our customers.

##

@jer: Thank you for having provided the updated ebuild already in tree.

... it is already stable and cleanup is done for vulnerable version
Comment 1 Christopher Díaz Riveros (RETIRED) gentoo-dev Security 2017-09-17 22:14:54 UTC
Thank you, GLSA Request filed.

Gentoo Security Padawan
ChrisADR
Comment 2 GLSAMaker/CVETool Bot gentoo-dev 2017-09-24 15:38:25 UTC
This issue was resolved and addressed in
 GLSA 201709-16 at https://security.gentoo.org/glsa/201709-16
by GLSA coordinator Aaron Bauman (b-man).